<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Agencia.css">
</head>

<body>
    <main>
        <header>
            <h1>Conoce EEUU</h1>
            <p>Pon aqui un eslogan chulo</p>
        </header>
        <menu>
            <div>
                <a href="#">INICIO</a>
                <a href="#">SOBRE NOSOTROS</a>
                <a href="#">DESTINOS</a>
                <a href="#">RUTA 66</a>
                <a href="#">MULTIMEDIA</a>
                <a href="#">CONTACTA</a>
            </div>
            <img src="images/1.jpg" alt="">
        </menu>
        <article>
            <div>
                <h2>Welcome to our website</h2>
                <p>This is a desert, a free css template with jquery slider. It is suitable for all types incluing
                    buisnesess, organisations and personal sites.<br>

                    It is released under the Creative Commons licence, wich means you are free to use it, edit it or
                    redistribute it as long as you keep the link at the bottom to <a href="#">Electric Towel Rails</a>

                    Photos are taken from <a href="#">Stock.xchng</a>.

                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                    posuere,
                    magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna.
                    <br>

                    Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus. <br>

                    Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin
                    pharetra nonummy pede. Mauris et orci. <br>

                    Aenean nec lorem. In porttitor. Donec laoreet nonummy augue. <br>

                    Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at
                    sem
                    venenatis eleifend. Ut nonummy. <br>
                </p>
                <h2>What We can o For You</h2>
                <ul>
                    <li>Phasellus commodo dictum pellentesque</li>
                    <li>Integer eget turpis arcu</li>
                    <li>Nam pharaetra felis a libero</li>
                    <li>Phasellus semper viverra</li>
                </ul>
            </div>
            <div>
                <h3>OUR SERVICES</h3>
                <ul>
                    <li><a href="#">Lorem ipsum dolor sit amet</a></li>
                    <li><a href="#">Nunc viverra imperdiet enim</a></li>
                    <li><a href="#">Pellentesque habitant morbi tristique</a></li>
                    <li><a href="#">Suspendisse dui purus, scelerisque at</a></li>
                    <li><a href="#">magna sed pulvinar ultricies</a></li>
                    <li><a href="#">Donec laoreet nonummy augue</a></li>
                </ul>
            </div>
            <div>
                <h3>LATEST NEWS</h3>
                <p>
                    <span>20.10.2010</span><a href="#">Lorem ipsum dolor sit</a>Lorem ipsum dolor sit amet, consectetuer
                    adipiscing elit. Maecenas porttitor congue massa.<br>
                    <span>19.10.2010</span><a href="#">Lorem ipsum dolor sit</a>Lorem ipsum dolor sit amet, consectetuer
                    adipiscing elit. Maecenas porttitor congue massa.<br>
                    <span>18.08.2010</span><a href="#">Lorem ipsum dolor sit</a>Lorem ipsum dolor sit amet, consectetuer
                    adipiscing elit. Maecenas porttitor congue massa.<br>
                </p>
            </div>
        </article>
        <footer>
            <p>TuSitio 2017 - XHTML|CSS<br>
                Design by ALPE Design</p>
        </footer>
    </main>
</body>

</html>